# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = alsa-ucm-conf
pkgbase = alsa-ucm-conf
xdata = pkgtype=pkg
pkgver = 1.2.12-1
pkgdesc = ALSA Use Case Manager configuration (and topologies)
url = https://alsa-project.org/
builddate = 1718491405
packager = Developer <dev@tuxcore.org>
size = 415807
arch = any
license = BSD-3-Clause
